/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_error.c                                         :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/01/26 13:50:12 by mmeisson          #+#    #+#             */
/*   Updated: 2016/01/26 13:54:03 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "fillit.h"

void		ft_exit(void)
{
	ft_putendl("Out of memory");
	exit(1);
}

void		ft_error(void)
{
	ft_putendl("error");
	exit(1);
}
